@-webkit-keyframes slide-in-fwd-center {
  0% {
    -webkit-transform: translateZ(-1400px);
    transform: translateZ(-1400px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1;
  }
}

@keyframes slide-in-fwd-center {
  0% {
    -webkit-transform: translateZ(-1400px);
    transform: translateZ(-1400px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1;
  }
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

:root {
  --form-item-height: 36px;
  --form-item-border-color: #DFE2E5;
  --form-border-radius: 6px;
  --error-color: #E91515;
  --yellow-accent-color: #F2BE22;
  --link-color: #2870ED;
  --gray: #CCD7E1;
  --primary-color: #008080;
  --btn-primary-color: #008080;
  --btn-text-color: #FFFFFF;
  --auth-form-control-width: 318px;
}

body {
  margin-top: 0;
  font-family: 'Montserrat', 'sans-serif';
  font-weight: 500;
  font-size: 13px;
  line-height: 1.6;
}

h1 {
  color: #333;
  font-family: 'Montserrat', 'sans-serif';
  font-weight: bold;
  font-size: 34px;
  line-height: 1;
}

h1>a:hover {
  color: #333;
}

h1.element-title {
  margin-bottom: 30px;
}

h2 {
  font-weight: 700;
  font-size: 30px;
  font-variant-caps: all-petite-caps;
  margin-top: 0;
  color: #333;
  line-height: 1.067;
}

h3 {
  font-weight: 700;
  font-size: 24px;
  font-variant-caps: normal;
  margin: 1.5rem 0 1.5rem 0;
  color: #333;
  line-height: 1.083;
}

h3.element-title {
  font-size: 28px;
  font-weight: 700;
  color: #333;
}

h4 {
  font-size: 20px;
  line-height: 1.1;
}

h5 {
  font-size: 18px;
  line-height: 1.1111;
}

h6 {
  font-size: 16px;
  line-height: 1.125;
}


  .view-product-data .slider-for {
    max-height: 480px;
    overflow: hidden;
  }

@media screen and (max-width: 479px) {
  h1 {
    font-size: 24px;
  }

  h2 {
    font-size: 18px;
  }

  h3 {
    font-size: 18px;
  }

  h4 {
    font-size: 18px;
  }

  h5 {
    font-size: 16px;
  }

  h6 {
    font-size: 16px;
  }

  .view-product-data .slider-for {
    max-height: 90vw;
  }

}

.view-product-data .slider-nav {
  max-height: 60px;
  overflow: hidden;
}

a {
  color: #333333;
  text-decoration: none;
  transition: 0.3s;
}

strong {
  font-weight: 600;
}

label {
  font-weight: 600;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
  outline: none;
}

.marginb h1 {
  margin-bottom: 80px;
}

ul.pagination {
  overflow: hidden;
}

.path-taxonomy .main {
  padding-bottom: 60px;
}

.section11.infoblocken {
  padding: 0 0 75px;
}

.element.box {
  padding: 15px 30px 35px;
  border-radius: 0;
  -webkit-border-radius: 0;
}

.infoblocken h3.element-title {
  margin-bottom: 20px;
  font-size: 28px;
}

.infoblocken p {
  line-height: 1.8;
  font-size: 14px;
}

.view-product-image {
  display: flex;
  justify-content: center;
}

.view-product-data {
  display: flex;
  justify-content: center;
}

.overview h3 {
  margin: 0 0 8px;
}

.overview .brand {
  margin-bottom: 8px;
}

.overview .summary {
  color: #3a758c;
  font-size: 12px;
  line-height: 1.5;
  margin-top: 8px;
}

.overview .body {
  line-height: 1.5;
}

.view-product-popular .rating {
  position: relative;
  display: block;
  width: 5em;
  cursor: default;
  margin: 0 auto 10px;
}

.rating {
  position: relative;
  display: inline-block;
  width: 5em;
  cursor: default;
}

.rating:before {
  content: '\e9d9\e9d9\e9d9\e9d9\e9d9';
  font-family: 'icomoon';
  color: #dedede;
}

.rating-value {
  position: absolute;
  content: '\e9d9\e9d9\e9d9\e9d9\e9d9';
  overflow: hidden;
  color: var(--yellow-accent-color);
  white-space: nowrap;
  font-family: 'icomoon';
  top: 0;
  left: 0;
}

.rating .rating-value:before {
  content: '\e9d9\e9d9\e9d9\e9d9\e9d9';
  font-family: 'icomoon';
}

.facet-item a {
  margin: 3px 0px;
  display: block;
}

.price {
  display: inline-block;
}

.price span.amount {
  font-weight: 600;
}

.diff.up, .diff.down {
  display: inline-block;
  margin-left: 15px;
}

.diff.up::before {
  content: "\ea3a";
  font-family: 'icomoon';
  padding-top: 1px;
  font-size: 10px;
  color: red;
  border-radius: 100%;
  border: 1px solid red;
  width: 18px;
  height: 18px;
  display: inline-block;
  text-align: center;
  margin-right: 3px;
  font-weight: bold;
}

.diff.down::before {
  content: "\ea3e";
  font-family: 'icomoon';
  padding-top: 1px;
  font-size: 10px;
  color: green;
  border-radius: 100%;
  border: 1px solid green;
  width: 18px;
  height: 18px;
  display: inline-block;
  text-align: center;
  margin-right: 3px;
  font-weight: bold;
}

.icon-truck {
  color: orange;
  font-size: 13px;
}

.del1, .del2 {
  color: #5ab54c;
}

.del3, .del4, .del5 {
  color: var(--yellow-accent-color);
}

.view-product-popular .col-sm-3 {
  border-right: 1px solid #E5E5E5;
  text-align: center;
  margin-bottom: 60px;
  height: 365px;
}

.view-product-popular .col-sm-3:nth-child(4n+4) {
  border-right: none;
}

.view-product-popular .image a img {
  margin: 0 auto;
}

.view-product-popular h3 {
  font-weight: 600;
  line-height: 1.3;
  display: -webkit-box;
  max-height: 3em;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  font-size: 16px;
}

.view-product-popular .summary {
  padding: 0px 0px 9px;
  color: #3a758c;
  font-size: 12px;
  line-height: 1.5;
}

.view-product-overview .view-header {
  float: left;
}

.view-product-sales h3 {
  text-align: center;
}

.view-product-sales .view-content {
  display: block;
}

.view-product-sales table {
  border-bottom: 1px solid #e6e6e6;
}

#view-field-delivery-days-table-column, #view-field-stock-amount-table-column {
  text-align: center;
}

.del.views-field.views-field-field-delivery-cost {
  text-align: center;
}

.views-field.views-field-field-stock-amount {
  text-align: center;
}

.view-taxonomy-grid .view-content .group-content {
  line-height: 1.8;
}

.more-link.form-group {
  text-align: center;
}

.view-product-commerce .table>tbody>tr {
  border-top: 1px solid #f2d022;
  border-bottom: 1px solid #f2d022;
}

.view-product-commerce .table>tbody>tr>td {
  border-top: none;
  vertical-align: middle;
}

.view-product-commerce .table>tbody>tr>td span.icon.icon-check {
  width: 16px;
  height: 16px;
  display: inline-block;
  background: #5ab54c;
  border-radius: 50%;
}

.view-product-commerce .table>tbody>tr>td span.icon.icon-check::before {
  content: "\ea10";
  font-family: 'icomoon';
  font-size: 10px;
  color: white;
  text-align: center;
  margin-left: 3px;
}

.view-product-commerce .table>tbody>tr>td.views-field.views-field-price__number {
  padding: 0;
}

.block-views-blockproduct-commerce-block-1 {
  color: #333;
}

.commerce-order-item-add-to-cart-form .form-group {
  margin-bottom: 0;
  display: flex;
  justify-content: flex-end;
}

.form-group #views-exposed-form-product-overview-block-1 {
  display: flex;
  justify-content: flex-end;
}

.form-group #views-exposed-form-product-overview-block-1 #edit-query {
  display: none;
}

.container {
  width: auto;
  max-width: 1500px;
}

.view-product-info h1 {
  color: #1d1d1b;
  font-size: 18px;
  font-weight: bold;
  margin-top: 0;
  line-height: 1.4;
}

.view-product-data h1 {
  color: #1d1d1b;
  font-size: 18px;
  font-weight: bold;
  margin-top: 0;
  line-height: 1.4;
}

.section.header.pads {
  padding: 15px 0;
  background: #f3be22;
}

.section.banner.pads {
  padding: 0 0 50px;
}

.section.sep-top {
  padding: 0 0 75px;
}

.section.sep-top h3.element-title {
  text-align: center;
  margin-bottom: 80px;
}

.section.sep-top .container {
  padding-top: 70px;
  border-top: 5px solid #333333;
}

.section.accent p {
  color: #3c3c3b;
}

.section.blanc {
  background: #FFF;
}

a.logo {
  background-image: url(/themes/custom/vergelijk/images/logo-vergelijkeven-20.svg);
  background-repeat: no-repeat;
  height: 50px;
  display: block;
  background-size: 220px;
  background-position: left;
}

.element .btn {
  border-radius: 3px;
  background: #333333;
  border: none !important;
  color: #FFF !important;
  text-transform: none;
  text-align: center;
  font-size: 14px;
  padding: 7px 14px 7px 20px;
  transition: all 0.4s;
  cursor: pointer;
  margin: 5px;
  text-shadow: none;
  font-weight: 500;
  transition: 0.4s;
}

.element .btn:after {
  content: '\00bb';
  opacity: 0;
  transition: 0.5s;
  color: var(--yellow-accent-color);
}

.element .btn:hover {
  background: #333;
  color: var(--yellow-accent-color) !important;
}

.element .btn:hover::after {
  opacity: 1;
  right: 0;
  padding-left: 10px;
}

.header .element-body {
  margin-bottom: 0;
}

.section.header.pads {
  padding: 15px 0;
}

.section.header.pads .row {
  align-items: center;
  display: flex;
}

.header .row .col-sm-4:nth-child(2) {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
}

.header .row .col-sm-4:nth-child(2) .form-control {
  height: 42px;
}

.header .row .col-sm-4:nth-child(3) {
  text-align: right;
}

.header .form-item {
  position: relative;
}

.header .form-item.form-group {
  margin-bottom: 0;
}

.header .form-actions {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 38px;
}

.header .form-actions .button {
  margin: 0;
  padding: 0;
}

.element .vergelijkeven-search-form .btn {
  display: none;
  border-radius: 0;
  text-shadow: none;
  border: none;
  height: 100%;
  width: 100%;
  background: none !important;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-family: 'icomoon';
  color: #f29e38;
}

.element .vergelijkeven-search-form .btn::after {
  content: "\e986";
}

.element .vergelijkeven-search-form .btn:focus, .element .vergelijkeven-search-form .btn:active:focus, .element .vergelijkeven-search-form .btn.active:focus, .element .vergelijkeven-search-form .btn.focus, .element .vergelijkeven-search-form .btn:active.focus, .element .vergelijkeven-search-form .btn.active.focus {
  outline: inherit;
  outline-offset: inherit;
}

.button--add-to-cart.button {
  border-radius: 3px;
  background: none;
  text-transform: none;
  text-align: center;
  font-size: 14px;
  padding: 7px 14px;
  margin: 0;
  text-shadow: none;
  font-weight: 500;
  text-decoration: none;
  display: inline;
  transition: 0.3s;
  color: #333;
  min-width: 92px;
  border: 1px solid #333;
}

.button--add-to-cart.button.form-submit:hover {
  background: var(--yellow-accent-color);
  color: white;
}

.button--disabled {
  cursor: not-allowed;
  background: #cccccc !important;
}

.button--disabled {
  cursor: not-allowed;
  background: #cccccc !important;
}


.border .element {
  border: 1px solid #E5E5E5;
  border-radius: 3px;
  padding: 10px 24px;
  min-height: 250px;
}

.nav>li>a {
  padding: 10px 20px;
  font-size: 13px;
  color: black;
  font-weight: 600;
}

#block-vergelijk-main-menu {
  background: #f0f0f0;
  float: none;
  margin-bottom: 50px;
}

#block-vergelijk-main-menu .navbar-nav {
  max-width: 1500px;
  display: block;
  margin: 0 auto;
  float: none;
}

.js-quickedit-main-content nav.tabs {
  border-bottom: 1px solid #ddd;
  margin-bottom: 38px;
}

.js-quickedit-main-content nav.tabs .nav-tabs {
  border-bottom: none;
  max-width: 1470px;
  margin: 20px auto 0;
}

.main {
  max-width: 1500px;
  margin: 0 auto;
  padding-bottom: 60px;
}

.sep {
  border-bottom: 4px solid #f2d022;
}

.main.prijs.sep {
  padding: 60px 0;
  border-bottom: 10px solid #797979;
  margin-bottom: 60px;
}

.row .block-views-blockproduct-image-block-1 {
  border: 1px solid #e6e6e6;
  padding: 20px;
}

.view-product-info .views-field-summary {
  color: #646464;
}

.block-vergelijkeven-spec-block .table {
  margin-bottom: 0;
}

.block-vergelijkeven-spec-block .table>tbody>tr>td {
  border-top: none;
  padding: 15px;
}

.ui-widget {
  font-family: 'Montserrat', 'sans-serif';
}

.ui-widget-content {
  color: #676767;
}

.ui-helper-reset {}

.block-vergelijkeven-spec-block .ui-icon {
  display: none;
}

.ui-autocomplete li.brand.ui-menu-item.first a::before {
  font-weight: 600;
}

.block-vergelijkeven-spec-block .table .ui-accordion-header::after {
  content: '\ea0a';
  height: 10px;
  position: absolute;
  right: 15px;
  top: 34%;
  width: 10px;
  font-family: 'icomoon';
  font-size: 10px;
  font-weight: normal;
}

.block-vergelijkeven-spec-block .table .ui-accordion-header-active::after {
  content: '\ea0b';
  -webkit-animation: slide-in-fwd-center 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  animation: slide-in-fwd-center 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.block-vergelijkeven-spec-block .table .ui-widget-content {
  border: none;
}

.block-vergelijkeven-spec-block .table .ui-accordion-content-active {
  -webkit-animation: slide-in-fwd-center 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  animation: slide-in-fwd-center 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.block-vergelijkeven-spec-block .table-hover>tbody>tr:hover {
  background-color: #fff !important;
}

.block-vergelijkeven-spec-block .ui-accordion .ui-accordion-header {
  margin: 0;
  display: table-caption;
  padding: 10px;
  border-bottom: 1px solid white;
}

.ui-state-default, .ui-state-hover {
  border: none;
}

.block-vergelijkeven-spec-block .table .ui-state-active {
  border: none;
  background: #f0f0f0;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
  border-radius: 0px;
}

.block-vergelijkeven-spec-block caption {
  font-weight: 600;
  font-size: 14px;
  color: #797979;
  padding-left: 8px;
}

.block-vergelijkeven-spec-block .table-striped>tbody>tr>td:nth-of-type(2) {
  width: 50%;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
  padding: 15px 8px;
  vertical-align: middle;
}

/*Playstation 5*/
.page-node-776762 #block-vergelijk-main-menu {
  margin-bottom: 0;
}

.page-node-776762 .mm-page {
  background: url('/themes/custom/vergelijk/images/bg_ps5.jpg');
}

/*Vakantiegeld*/
.page-node-2531302 #block-vergelijk-main-menu, .page-node-3002420 .mm-page {
  margin-bottom: 0;
}

.page-node-2531302 .mm-page {
  background: url('/themes/custom/vergelijk/images/bg_vakantiegeld.jpg');
}

/*EK Voetbal*/
.page-node-3002420 .mm-page {
  background: url('/themes/custom/vergelijk/images/bg_ek.jpg');
}

.page-node-3002420 .section.accent {
  background: #f79320;
}

.page-node-3002420 .chap-prom {
  color: #f79320;
}

.page-node-3002420 .sep {
  border-bottom: 4px solid #f79320;
}

.chap-prom {
  font-size: 45px;
  font-weight: 900;
  color: var(--yellow-accent-color);
}

h1.promo {
  font-size: 100px;
  font-weight: 900;
  margin-top: 0;
}

.section35 {
  position: relative;
}

.section35::before {
  content: '';
  position: absolute;
  border-bottom: 1px #dddddd solid;
  width: 100%;
  bottom: 15%;
}

.promo-ps5 {
  display: flex;
  flex-direction: row-reverse;
}

.promo-ps5 .element-image {
  width: 50%;
  margin-right: 80px;
}

.promo-ps5 .element-body {
  width: 90%;
  justify-content: center;
  display: flex;
  flex-direction: column;
  margin-bottom: 0;
  position: absolute;
  top: 250px;
}

.ui-widget-header {
  background: var(--yellow-accent-color);
}

.facet-slider.ui-slider-float .ui-slider-tip {
  visibility: hidden;
}

.ui-slider-horizontal {
  height: .4em;
}

.ui-slider-handle {
  background: #333 !important;
}

.ui-slider-horizontal .ui-slider-handle {
  top: -.4em;
  border: none;
  width: 0.8em;
  height: 1em;
}

.ui-slider-float .ui-slider-handle:hover .ui-slider-tip, .ui-slider-float .ui-slider-handle.ui-state-hover .ui-slider-tip, .ui-slider-float .ui-slider-handle:focus .ui-slider-tip, .ui-slider-float .ui-slider-handle.ui-state-focus .ui-slider-tip, .ui-slider-float .ui-slider-handle.ui-state-active .ui-slider-tip, .ui-slider-float .ui-slider-pip:hover .ui-slider-tip-label {
  top: -25px;
}

.ui-slider-float .ui-slider-tip, .ui-slider-float .ui-slider-tip-label {
  width: 63px;
  background: none;
  border: none;
  left: 0;
  left: -10px;
}

.ui-slider-float .ui-slider-tip::before, .ui-slider-float .ui-slider-tip::after {
  display: none;
}

.ui-slider-pips [class*="ui-slider-pip-selected"] {
  color: #333;
}

.ui-slider-pips [class*="ui-slider-pip-initial"], .ui-slider-pips .ui-slider-pip-initial-2 {
  color: #333;
}

.ui-slider-pips .ui-slider-label {
  top: 10px;
  margin-left: -3em;
  width: 6em;
}

.ui-slider-pips [class*="ui-slider-pip-selected"] .ui-slider-line, .ui-slider-pips .ui-slider-pip-inrange .ui-slider-line {
  background: #a6a6a6;
}

.section34 {
  background: white;
}

.footer {
  border: none;
  margin-top: 0;
}

.footer h3 {
  font-size: 18px;
  color: var(--yellow-accent-color);
  font-weight: 600;
}

.footer ul {
  list-style-type: none;
  padding: 0;
}

.footer ul li a {
  color: #868686;
  font-size: 13px;
}

.footer-title {
  background: #333;
}

.footer-title .element p {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.footer-title .element p a {
  padding: 0 30px;
  color: white;
}

.footer-title .element p a:hover {
  text-decoration: none;
  color: var(--yellow-accent-color);
  transition: 0.3s;
}

.footer-title.pads {
  padding: 0;
}

.footer.pads {
  padding: 60px 0;
}

#block-footer a.logo {
  background-image: url(/themes/custom/vergelijk/images/logo-vergelijkeven-20.svg);
  background-position: center;
  background-repeat: no-repeat;
  height: 50px;
  display: block;
  background-size: 190px;
}

#block-footeruser a.logo {
  background-image: url(/themes/custom/vergelijk/images/logo-vergelijkeven-20.svg);
  background-position: center;
  background-repeat: no-repeat;
  height: 50px;
  display: block;
  background-size: 190px;
}

.section.footer-onder {
  max-width: 1500px;
  margin: 0 auto;
  border-top: 1px solid #E5E5E5;
}

html.js .form-item .input-group-addon .glyphicon.glyphicon-spin {
  color: #f3a039;
}

.field.field--name-field-facets {
  padding: 30px;
  background: #f3f3f3;
  border-radius: 3px;
}

.field.field--name-field-facets .block-facets {
  padding: 0 0 20px;
}

.field.field--name-field-facets .block-facet--range-slider.block-facets {
  padding: 0 0 40px;
}

.field.field--name-field-facets .block-facets h2 {
  font-size: 19px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-right: 25px;
  padding-left: 25px;
}

.mm-listitem__text {
  font-weight: 600;
}

.omschrijving .col-sm-6 {
  padding-right: 35px;
}

.element41 h1.element-title {
  margin-bottom: 10px;
}

.dc-energy-tool .dc-tool__filters__form, .dc-energy-tool__product, .daisyconAllesInEenRow, .daisyconAllesInEenPart, .daisyconMobileRow, .daisyconTelecomFilterBlock, .dc-health-insurance-tool__product, .dc-health-insurance-tool__filters, .daisyconSimonly .daisyconSimonlyItem, #daisyconSimonly-0 .daisyconSimonlyFilterBlock {
  border: 1px solid var(--yellow-accent-color) !important;
  border-radius: 3px !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.daisyconAllesInEenTabActive, .daisyconAllesineenComparePackages, .daisyconTelecomHeader, #daisyconSimonly-0 .daisyconSimonlyHeader {
  background: var(--yellow-accent-color) !important;
  color: #333333 !important;
}

#drupal-off-canvas .form-item {
  all: unset;
}

.overview .image {
  position: relative;
  text-align: center;
}

.overview img {
  display: inline-block;
}

.grid .image {
  position: relative;
  height: 200px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.overview span.atl {
  left: 0;
}

.overview .views-exposed-form label {
  display: none;
}

span.atl {
  background: url('../images/banner-prijs.svg') no-repeat;
  width: 62px;
  height: 72px;
  left: 5px;
  top: 0;
  position: absolute;
}

span.bk {
  background: url('../images/banner-keuze.svg') no-repeat;
  width: 62px;
  height: 72px;
  right: 5px;
  top: 0;
  position: absolute;
}

.facets-widget-range_slider {
  padding: 0px 10px;
}

.view-product-relevant .view-footer {
  text-align: center;
  clear: both;
}

.view-product-relevant .view-footer .btn {
  background: var(--yellow-accent-color);
  color: #FFF;
}

.block-vergelijkeven-relevant-block h2.block-title {
  text-align: center;
}

.section63 .element-image a {
  display: flex;
  justify-content: center;
  animation: center;
  text-align: center;
  margin-bottom: 30px;
}

.section63 .element-image a img {
  width: 200px;
  height: 200px;
}

.small-img .element-image a {
  display: flex;
  justify-content: center;
  animation: center;
  text-align: center;
  margin-bottom: 30px;
}

.small-img .element-image a img {
  width: 200px;
  height: 200px;
}

.element100 .element-view {
  margin-top: 30px;
}

.views-field.views-field-nothing-1 {
  width: 32px;
}

.views-field.views-field-price__number {
  padding: 0;
  vertical-align: middle;
}

.views-field.views-field-variations-target-id {
  padding: 0 7px;
  vertical-align: middle;
}

/*Winkelwagen*/
a.close-search {
  background: url('/themes/custom/vergelijk/images/arrow-circle-left.svg');
  position: absolute;
  left: 12px;
  top: 16px;
  width: 28px;
  height: 28px;
  z-index: 20;
  cursor: pointer;
}

.inlog {
  position: relative;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 50px;
}

.inlog a:hover {
  opacity: 0.8;
}

.inlog a.top-search {
  background: url('/themes/custom/vergelijk/images/search.svg') no-repeat center;
  background-size: 20px;
  width: 20px;
  height: 24px;
  text-decoration: none;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  display: none;
}

.inlog a.login-icon {
  background: url('/themes/custom/vergelijk/images/user.svg') no-repeat center;
  background-size: 20px;
  width: 20px;
  height: 24px;
  text-decoration: none;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  margin-right: 24px;
  margin-left: 27px;
}

.inlog a.wagen-icon {
  background: url('/themes/custom/vergelijk/images/shopping-cart.svg') no-repeat center;
  background-size: 27px;
  width: 28px;
  height: 24px;
  text-decoration: none;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
}


.table>thead>tr>th {
  font-weight: 600;
  border-bottom: 1px solid #ddd;
  color: #333;
}

#edit-shipping-information legend {
  font-weight: 600;
  font-size: 18px;
  margin-top: 10px;
}

#edit-shipping-information label, #edit-contact-information label {
  font-weight: 600;
}

.cart.cart-form h1 {
  margin-bottom: 18px;
  font-size: 3rem;
}

.form-control {
  border-radius: 0;
}

.form-control:focus {
  border-color: #bcd;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.cart.cart-form .form-control {
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  border: 1px solid #bcd;
}

.cart.cart-form .table>tbody>tr>td {
  border-top: 1px solid var(--yellow-accent-color);
  font-size: 1.5rem;
  color: #124;
  font-weight: 600;
  vertical-align: middle;
}

.cart.cart-form .table>tbody>tr>td.views-field-purchased-entity {
  padding-left: 19px;
}

.cart.cart-form .table>tbody>tr>td.views-field-total-price__number {
  text-align: end;
  font-weight: 700;
  padding-right: 19px;
}

.delete-order-item.button {
  background: none;
  color: var(--yellow-accent-color);
  font-size: 1.2rem;
  margin: 0;
  padding: 0;
  display: inline-block;
  position: relative;
  width: 78px;
  text-align: right;
}

.delete-order-item.button::before {
  content: "";
  background: url("/themes/custom/vergelijk/images/bin.svg") no-repeat;
  width: 13px;
  height: 16px;
  position: absolute;
  display: inline-block;
  background-position: center;
  background-size: contain;
  left: 0px;
}

.delete-order-item.button.form-submit:hover {
  background: none;
  color: var(--yellow-accent-color);
}

.field--name-total-price {
  font-size: 1.5rem;
  background: #f0f4f7;
  border: 1px solid #bcd;
  padding: 8px;
  margin: 0;
  color: #123;
}

.cart.cart-form .form-actions {
  text-align: end;
}

.cart.cart-form .form-actions .button.js-form-submit {
  background: var(--yellow-accent-color);
  color: #FFF;
  border: 0;
  border-radius: 3px;
  padding: 11px 24px;
  margin: 10px 0 0 10px;
  font-size: 1.3rem;
  transition: 0.3s;
}

.cart.cart-form .form-actions .button.js-form-submit:hover {
  background: #ffc415;
}

.user-login-form, .user-register-form, .user-pass, .update-pass-form {
  display: flex;
  flex-direction: column;
}

.user-login-form {
  padding: 5vh 20vw 10vh;
}

.user-login-form label {
  display: none;
}

.container.checkout {
  padding: 60px 0px;
}

.order-information {
  margin-bottom: 30px;
}

.order-information .row {
  margin-bottom: 30px;
}

.user-information .row {
  margin-bottom: 60px;
}

.order-information .field__label {
  font-weight: 600;
  color: #333;
}

.field--label-inline .field--label {
  display: inline-block;
  font-weight: 600;
  width: 150px;
  color: #333;
}

.field--label-inline .field--item {
  display: inline-block;
}

ul.menu--account.navbar-right {
  float: none !important;
}

ul.menu--account>li {
  float: none;
  display: block;
}

ul.menu--account>li a {
  padding: 12px 0 12px 37px;
  margin: 0;
  font-weight: 500;
  border-bottom: 2px solid #e6e6e6;
}

ul.menu--account>li.first a::before {
  background: url('/themes/custom/vergelijk/images/user.svg') no-repeat;
  width: 15px;
  height: 15px;
  left: 10px;
  position: absolute;
  content: "";
  top: 15px;
}

ul.menu--account li:nth-child(2) a::before {
  background: url('/themes/custom/vergelijk/images/shopping-cart.svg') no-repeat;
  width: 15px;
  height: 15px;
  left: 10px;
  position: absolute;
  content: "";
  top: 15px;
}

ul.menu--account li:nth-child(3) a::before {
  background: url('/themes/custom/vergelijk/images/sign-out-alt.svg') no-repeat;
  width: 15px;
  height: 15px;
  left: 10px;
  position: absolute;
  content: "";
  top: 15px;
}

.checkout-pane-coupon-redemption td:first-child {
  padding-right: 20px;
  padding-left: 25px;
  position: relative;
}

.coupon-redemption-form__coupons td:first-child::before {
  background: url('/themes/custom/vergelijk/images/check.svg') no-repeat;
  width: 18px;
  height: 18px;
  left: 0;
  position: absolute;
  content: "";
  top: 12px;
}

.user-login-form .button,
.user-register-form .button,
.user-pass .button,
.update-pass-form .button {
  width: var(--auth-form-control-width);
  background-color: var(--btn-primary-color);
  color: var(--btn-text-color);
  border: 0;
  border-radius: var(--form-border-radius);
  padding: 10px 24px;
  margin: 10px 10px 0 0;
  font-size: 1.3rem;
  font-weight: bold;
  transition: .3s;
}

.user-login-form .button:hover,
.user-register-form .button:hover,
.user-pass .button:hover,
.update-pass-form .button:hover {
  background-color: var(--btn-primary-color);
  color: var(--btn-text-color);
}

.commerce-checkout-flow-multistep-default .button {
  background: #808080;
  padding: 11px 24px;
  font-size: 1.3rem;
  transition: .3s;
  margin: 0;
}

.commerce-checkout-flow-multistep-default .button:hover {
  background: #606060;
  color: white;
}

.commerce-checkout-flow-multistep-default #edit-bigbuy-terms {
  padding: 0 15px;
}

a#edit-login-returning-customer-forgot-password {
  margin-left: 20px;
}

#edit-shipping-information .panel-title, #edit-payment-information .panel-title, #edit-contact-information .panel-title {
  font-size: 18px;
  font-weight: 600;
  color: #333;
}

#edit-shipping-information.panel, #edit-contact-information.panel, #edit-payment-information.panel {
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#edit-shipping-information .panel-heading, #edit-contact-information .panel-heading, #edit-payment-information .panel-heading {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

#edit-shipping-information-shipping-profile .profile {
  margin-bottom: 20px;
}

.form-item-shipping-information-shipments-0-shipping-method-0 {
  display: flex;
  flex-direction: row;
  font-weight: 500;
}

.form-item-shipping-information-shipments-0-shipping-method-0 label {
  flex-grow: 1;
  flex-basis: 0;
  font-weight: 600;
}

.form-item-shipping-information-shipments-0-shipping-method-0 .description {
  flex-grow: 3;
  flex-basis: 0;
  margin: 0;
}

.commerce-checkout-flow-multistep-default .layout-region-checkout-footer button {
  background: var(--yellow-accent-color);
  margin: 0 0 0 13px;
}

.commerce-checkout-flow-multistep-default .layout-region-checkout-footer a.link--previous {
  margin-left: 20px;
}

.block-views.block-views-blockuser-info-block-1 {
  margin-bottom: 38px;
}

.block-views.block-views-blockuser-info-block-1 h1 {
  font-size: 32px;
  font-weight: 600;
}

.block-views-blockcommerce-user-orders-block-1 h2 {
  font-weight: 600;
  font-size: 17px;
  margin-top: 0;
  color: #333;
  padding: 10px;
  background-color: #f0f0f0;
  font-variant-caps: normal;
}

.bf-row {
  border-radius: 0;
  background: linear-gradient(-45deg, #ee7752, #f3be22, #333, #000);
  background-size: auto;
  background-size: 400% 400%;
  animation: gradient 15s ease infinite;
}

.bf-row a {
  display: block;
  padding: 10px;
  font-size: 0.85vw;
  font-weight: bold;
  color: white;
}

.bf-row a:hover {
  text-decoration: none;
}

.page-node-type-blog .field--name-field-image img {
  padding-bottom: 2rem;
}

.page-node-type-blog h2 {
  margin-top: 2rem;
}

.page-node-type-blog .field--name-field-sections {
  margin-bottom: 5rem;
}

.mb-3 {
  margin-bottom: 3rem;
}

.view-product-blog {
  margin-bottom: 30px;
}

.view-product-blog .row {
  margin: 0;
  display: flex;
}

.view-product-blog .col-3 {
  padding: 0;
  width: 80%;
  margin-right: 30px;
}

.block-vergelijkeven-compare-block {
  overflow-x: auto;
}

.block-vergelijkeven-compare-block table {
  flex-wrap: nowrap;
}

.block-vergelijkeven-compare-block table td {
  min-width: 25%;
}

.block-vergelijkeven-compare-block table th {
  min-width: 25%;
}

.btn.add-compare {
  min-width: auto;
  padding: 4px 11px 4px 17px;
}

#block-comparebar {}

#block-comparebar a {
  color: #FFF;
  position: fixed;
  bottom: 0;
  padding: 15px;
  background-color: var(--yellow-accent-color);
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  left: 0;
  right: 0;
  text-align: center;
}

#block-comparebar a:hover {
  text-decoration: none;
  background: #333;
}

.block-views-blockproduct-body-block-2 .form-group, .block-views-blockproduct-body-block-3 .form-group {
  margin-bottom: 0;
}

.views-field-youtube__input {
  margin-bottom: 15px;
}

.view-id-product_sales.view-display-id-block_2 tr:nth-of-type(n+4) {
  display: none;
  visibility: hidden;
}

@media screen and (min-width: 100px) {
  td.views-field.views-field-field-icon-svg {
    width: 35px;
  }

  td.views-field.views-field-title {
    width: 300px;
  }

  td.views-field-price {
    text-align: center;
    width: 110px;
  }
}

/*@media screen and (min-width: 768px) {*/
/*    .main.sep.bs-1col .block-views-blockproduct-sales-block-2,*/
/*    .main.sep.bs-1col .view-id-product_commerce {*/
/*        display: none;*/
/*        visibility: hidden;*/
/*    }*/
/*}*/

/*@media screen and (max-width: 767px) {*/

/*    .bs-region--right > .sales {*/
/*        display: none;*/
/*        visibility: hidden;*/
/*    }*/
/*}*/

.faqfield-definition-list>div {
  border-bottom: 1px solid #ddd;
  margin-bottom: 2.5rem;
  margin-top: 3rem;
  border-bottom: 1px solid #ddd;
}

.faqfield-question {
  font-size: 18px;
  color: #333;
}

.faqfield-answer {
  font-size: 14px;
  color: #333;
}

.element-body a,
.specification .field-content a,
.view-id-blog_info .field-content a,
.block-field-blocktaxonomy-termcategorydescription .field--name-description a,
.block-field-blocktaxonomy-termcategoryfield-seo-description .field--name-field-seo-description a,
.summary a {
  font-weight: bold;
  text-decoration: underline;
  text-decoration-color: var(--yellow-accent-color);
}

.element-body a:hover,
.specification .field-content a:hover,
.block-field-blocktaxonomy-termcategorydescription .field--name-description a:hover,
.block-field-blocktaxonomy-termcategoryfield-seo-description .field--name-field-seo-description a:hover,
.view-id-blog_info .field-content a:hover,
.summary a:hover {
  text-decoration: none;
}

.ajax-throbber {
  display: none;
}

form h1 {
  padding: 0;
  margin-bottom: 24px;
  font-size: 40px;
  font-weight: 600;
}

form h2 {
  margin-bottom: 50px;
}

.user-login-form,
.user-register-form,
.user-pass,
.update-pass-form {
  align-items: center;
  font-size: 14px;
  line-height: 1.15;
}

.user-login-form .form-group,
.user-register-form .form-group,
.user-pass .form-group,
.update-pass-form .form-group {
  margin-bottom: 17px;
}

.user-register-form>.form-group {
  margin-bottom: 0;
}

.user-login-form .form-control,
.user-register-form .form-control,
.user-pass .form-control,
.update-pass-form .form-control {
  max-width: var(--auth-form-control-width);
}

.user-register-form .form-type-email label,
.user-pass .form-type-email label,
.update-pass-form .form-type-email label {
  font-size: 16px;
  color: var(--primary-color);
}

.user-pass .linked-text-wrapper--register,
.update-pass-form .linked-text-wrapper--register {
  margin-top: 60px;
}

.form-item .form-control {
  height: var(--form-item-height);
  border-color: var(--form-item-border-color);
  border-radius: var(--form-border-radius);
}

.form-item label {
  font-weight: 400;
}

.form-item.has-error label,
.form-item.has-error .help-block {
  color: currentColor;
}

.form-item.has-error input {
  border-color: var(--error-color);
}

.form-item.has-error>.alert,
.form-item.error>.alert {
  max-width: var(--auth-form-control-width);
  font-size: 13px;
  color: var(--error-color);
  background: transparent;
  border: 0;
  padding: 0;
  margin-top: 4px;
  margin-bottom: 0;
}

form a:not(.social-auth-btn) {
  color: var(--link-color);
}

.social-auth-btn {
  border-color: var(--form-item-border-color) !important;
  border-radius: var(--form-border-radius);
  line-height: 1.15;
  background-position: 25px center;
  background-repeat: no-repeat;
  padding-left: 58px !important;
}

.social-auth-btn--google {
  margin-top: 17px;
  background-image: url('../images/google-auth.svg');
}

.social-auth-btn--facebook {
  margin-bottom: 37px;
  background-image: url('../images/facebook-auth.svg');
}

.auth-form-separator {
  max-width: var(--auth-form-control-width);
  border-color: var(--gray) !important;
}

.accent-yellow {
  color: var(--yellow-accent-color);
}

.form-type-password {
  position: relative;
}

.pwd-eye-icon {
  position: absolute;
  display: inline-block;
  right: 15px;
  bottom: 12px;
  cursor: pointer;
}

.form-group.error .pwd-eye-icon {
  bottom: 31px
}

.form-group.error.confirm-parent .pwd-eye-icon {
  bottom: 12px
}

.user-register-form .pwd-eye-icon,
.update-pass-form .password-parent .pwd-eye-icon {
  bottom: 34px;
}

/*.update-pass-form .password-parent.form-group.error .pwd-eye-icon*/
.user-register-form .form-group.error .pwd-eye-icon {

  bottom: 50px;
}

.pwd-eye-icon-opened {
  background: url('../images/pass-eye-open.svg') no-repeat;
  background-size: contain;
  width: 18px;
  height: 13px;
}

.pwd-eye-icon-closed {
  background: url('../images/pass-eye-closed.svg') no-repeat;
  background-size: contain;
  width: 16px;
  height: 8px;
}

.inlog a.login-icon-avatar {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  background-position: center;
  background-size: cover;
  border: 2px solid white;
}

.open-gallery a {
  white-space: initial;
}


/* Slick */
.slider-nav {
  /* display: flex; */
}

.slider-nav .slick-list {
  -webkit-mask-image: -webkit-radial-gradient(circle, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
}

.view-product-data .slider-nav .image {
  width: 60px;
  height: 60px;

  min-width: 60px;
  min-height: 60px;
}

.view-product-data .slider-nav img {
  padding: 0;
  max-height: 100%;
  width: auto;
  margin: auto;
  min-width: 60px;
  min-height: 60px;
}

.view-product-data .slider-for img {
  margin: 0 auto;
}
